AnsweredAssumed Answered

MapR 6.0.0 components info

Question asked by peterluo95014 on Jul 30, 2018
Latest reply on Aug 1, 2018 by deborah

MapR 6.0.0 components info.

 

We use mapr 5.2.0. Below are the components versions we are using.

 

            <properties>

                <envClassifier>mapr5.2.0</envClassifier>

                <envHbase>hbase1.1.1</envHbase>

                <hadoop.version>2.7.0-mapr-1607</hadoop.version>

                <hadoop.tools.version>1.0.3-mapr-5.2.0</hadoop.tools.version>

                <hbase.version>1.1.1-mapr-1602-5.2.0</hbase.version>

                <hive.version>0.13.0-mapr-1602</hive.version>

                <zookeeper.version>3.4.5-mapr-1503</zookeeper.version>

                <maprfs.version>5.2.0-mapr</maprfs.version>

                <spark.major.version>spark2.2</spark.major.version>

                <spark.version>2.2.0</spark.version>

                <kafka.version>0.9.0.0-mapr-1607</kafka.version>

                <netty.version>3.6.2.Final</netty.version>

            </properties>

 

We are going to upgrade to Mapr 6.0.0. What are the version details I need for above services, hadoop, hbase, hive, zookeeper, maprfs, spark, kafka, netty etc.?

Outcomes